<div  id="post-<?php the_ID(); ?>" <?php post_class('nyma-stack-left'); ?>>
	<div class="nyma-stack-medium">
		<?php
			if (has_post_thumbnail()) {
				the_post_thumbnail('nysu-magazine-large');
			} else {
				echo '<img width="760" height="500" class="nyma-image-placeholder" src="' . esc_url( get_template_directory_uri() . '/public/images/placeholder-large.png' ) . '" alt="No Picture" sizes="(max-width: 760px) 100vw, 760px"  />';
			} 
		?>
		
	</div>
	<div class="nyma-stack-caption">
		<?php the_title( 
				'<header class="entry-header"><h3 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', 
				'</a></h3></header>' 
			  ); 
		?>
		<?php nysu_magazine_post_meta( array('cat-icon','date','author','comment') ); ?>
	</div>
</div>